import request from '@/utils/request'

// 查询答卷列表
export function listExaminee(query) {
  return request({
    url: '/learn/examinee/list',
    method: 'get',
    params: query
  })
}

// 查询答卷详细
export function getExaminee(examineeId) {
  return request({
    url: '/learn/examinee/' + examineeId,
    method: 'get'
  })
}

// 新增答卷
export function addExaminee(data) {
  return request({
    url: '/learn/examinee',
    method: 'post',
    data: data
  })
}

// 修改答卷
export function updateExaminee(data) {
  return request({
    url: '/learn/examinee',
    method: 'put',
    data: data
  })
}

// 删除答卷
export function delExaminee(examineeId) {
  return request({
    url: '/learn/examinee/' + examineeId,
    method: 'delete'
  })
}
